package com.sw.mes.yb.pc.dto;

/**
 * 打印机帮助实体类
 */
public class PrinterHelper {

    /**
     * 打印编号
     */
    private String code;

    /**
     * 打印文字
     */
    private String type;

    /**
     * 类型
     * 1-条形码
     * 2-字符
     */
    private int leixing;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getLeixing() {
        return leixing;
    }

    public void setLeixing(int leixing) {
        this.leixing = leixing;
    }
}
